// api分类
import axios from '../../libs/api.request'

export const demo = () => {
  return axios.request({
    url: '',
    data: {},
    type: 'post'
  })
}
export const getCollNameList = (data) => {
  return axios.request({
    url: '/api/ac/sc/logService/getCollNameList',
    data: data,
    type: 'post'
  })
}
